@charset "UTF-8";
.top-mv {
  display: flex;
  justify-self: center;
  align-items: center;
  padding: 70px 20px 30px;
}

.page-user .top-mv {
  background: url(../images/top/mv_bg_user.png) center center / 100% 100% repeat-x;
}

.page-shop .top-mv {
  background: url(../images/top/mv_bg_shop.png) center center / 100% 100% repeat-x;
}

.top-mv figure {
  margin: 0 auto -55px;
  width: 55.715%;
  /* max-width: 780px; */
}

.top-mv figure img {
  width: 100%;
  height: auto;
}



@media screen and (max-width: 1000px) {
  .top-mv {
    padding: 50px 20px 30px;
  }

  .top-mv figure {
    width: calc(100% - 80px);
  }
}

@media screen and (max-width: 500px) {
  .top-mv figure {
    width: 100%;
  }
}

.top-form {
  display: flex;
}


.top-form .login-error {
  margin: 0 0 30px;
}
.top-form .login-error p {
  margin: 0;
  padding: 0;
  color: #E60012;
  font-size: 0.875em;
  line-height: 1;
}


.page-user .top-form {
  background-color: #e4e5e8;
}

.page-shop .top-form {
  background-color: #CEE0EB;
}

.top-form form {
  width: 100%;
  max-width: 543px;
  margin: 0 auto;
  padding: 106px 20px 174px;
}

.top-form form dl {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}

.top-form form dl > div {
  display: flex;
  flex-direction: column;
  row-gap: 5px;
}

.top-form form dt {
  padding-left: 14px;
  font-size: 0.75em;
}

.top-form form dd {
  margin: 0;
}

.top-form form dd:has(input[type="checkbox"]) {
  display: flex;
  align-items: center;
  column-gap: 10px;
}

.top-form form input[type="text"] ,
.top-form form input[type="password"] {
  position: relative;
  flex: 1;
  width: 100%;
  padding: 12px;
  border: 1px solid transparent;
  border-radius: 6px;
  font-size: 0.875em;
  outline: none;
  background-color: #fff;
}

.top-form input[type="checkbox"] {
  height: 12px;
  width: 12px;
  padding: 8px;
  border-radius: 2px;
  border: 2px solid #131921;
  appearance: none;
}

.top-form input[type="checkbox"] + label {
  flex: 1;
  font-size: 0.875em;
  color: #131921;
}

.top-form input[type="checkbox"]:checked::before {
  display: block;
  position: relative;
  top: 50%;
  left: 50%;
  width: 14px;
  height: 14px;
  background: url(../images/icon_check_black.svg) center center / contain no-repeat;
  transform: translate(-50%, -50%);
  content: "";
}

.top-form form .submit-btn {
  margin: 60px auto 0;
}

@media screen and (max-width: 1000px) {
  .top-form form {
    padding: 80px 20px 140px;
  }
}

@media screen and (max-width: 500px) {
  .top-form form {
    padding: 40px 20px 60px;
  }

  .top-form form .submit-btn {
    margin: 40px auto 0;
  }
}
